母子用户万向划转
只支持broker账户使用
请求示例
post /api/v3/broker/sub-account/universalTransfer?timestamp={{timestamp}}&signature={{signature}}
返回示例
{
"tranId": "7213fea8e94b4a5593d507237e5a555b"
}
HTTP请求:
- POST
/api/v3/broker/sub-account/universalTransfer
权限:现货划转读取
Query参数:
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| timestamp | string | yes | 时间 |
| signature | string | yes | 签名 |
Body请求参数:
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| clientTranId | string | no | 由 32 位长度的英文与数字组成的字符串 |
| fromAccount | string | no | 母子账户,可填subAccount账户名,不填默认母账户 |
| toAccount | string | no | 母子账户,可填subAccount账户名,不填默认母账户 |
| fromAccountType | string | yes | 划出账户类型 |
| toAccountType | string | yes | 划入账户类型 |
| asset | string | yes | 划转资产,eg:USDT |
| amount | string | yes | 划转数量,eg:1.82938475 |
返回参数:
| 参数名 | 类型 | 说明 |
|---|---|---|
| tranId | string | 划转ID |